# eric4.VCS.RepositoryInfoDialog

Module implemting a dialog to show repository information.

### Classes

VcsRepositoryInfoDialog | Class implemting a dialog to show repository information.

### Functions

None

## VcsRepositoryInfoDialog

Class implemting a dialog to show repository information.

### Derived from

QDialog, Ui_VcsRepositoryInfoDialog

### Methods

VcsRepositoryInfoDialog |

#### VcsRepositoryInfoDialog (Constructor)

VcsRepositoryInfoDialog(parent, info)
Up